Bug 802115 - Refreshing jBPM Console logs you out
Refreshing jBPM Console logs you out
Status: NEW
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM Console (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kris Verlaenen
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 08:16 EDT by Lukáš Petrovický
Modified: 2016-07-31 21:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukáš Petrovický 2012-03-11 08:16:04 EDT
Log into the jBPM5 console. After you refresh your browser window (by pressing F5, for example), you are logged out. This is not how any other web application behaves and definitely not the expected behavior.
Comment 1 Mark Proctor 2012-04-19 15:20:25 EDT
Porcelli is looking into this one, he doesn't have BZ rights yet, so can't assign it to him.
Comment 3 Kris Verlaenen 2012-04-24 17:41:41 EDT
After a discussion with Porcelli, the bpm-console uses errai-workspaces (unfortunately workspaces aren't supported anymore) and this issue is completely related to errai workspaces.  Solving this would require a substantial effort (approx. 1 week).  

Since we're moving away from errai workspaces for the next version, we believe it might be best to address this issue in a future release.

Note You need to log in before you can comment on or make changes to this bug.